<?php
/**
 * @copyright: Copyright © 2020 Firebear Studio. All rights reserved.
 * @author   : Firebear Studio <fbeardev@gmail.com>
 */

namespace Firebear\PlatformSap\Model\Log\Source;

use Magento\Framework\Data\OptionSourceInterface;

/**
 * Class IsActive
 */
class Status implements OptionSourceInterface
{
    /**
     * Get options
     *
     * @return array
     */
    public function toOptionArray()
    {
        $options = [
            [
                'label' => 'Pending',
                'value' => 0,
            ],
            [
                'label' => 'Success',
                'value' => 2,
            ],
            [
                'label' => 'Error',
                'value' => 1,
            ]
        ];
        return $options;
    }
}
